{% extends 'base.html.twig' %}

{% block title %}Taste{% endblock %}

{% block body %}
    <h1>Taste</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ taste.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ taste.name }}</td>
            </tr>
        </tbody>
    </table>


    {{ include('assets/edit.html.twig', {edit_path: path('taste_edit', {'id': taste.id})}) }}

    {{ include('admin/taste/_delete_form.html.twig') }}

    {{ include('assets/back_button.html.twig', { back_path: path('taste_index') }) }}
{% endblock %}
